Subject: Ticket Assigned - I haven’t received my order
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 02:22:38 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I haven’t received my order Hi
I ordered  a metal wall decor on Thursday October 15 with order number 6233208870 to be collected from Centrepoint  Thakasussi Street, Riyadh. I haven’t received any notification yet! It was mentioned that the order will take 3 to 5 daysonly! now its 10 days without receiving the item!! 
Please advise 
Wedad 
0504325501

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1618546